/* neu für Partnerportale */

table.items td { padding-bottom:1em }
.topLink { width:100%;text-align:right }
div#InhaltContainer .topLink a { text-decoration: underline; font-size: 90%; font-weight: normal; padding-right: 15px; background-image: url(../images/icon_nachoben.gif); background-repeat: no-repeat; background-position: right 3px;  }
div#InhaltContainer .topLink a:hover { text-decoration: none; }
div#InhaltContainer .topLink a br { display: none; }

.head2 { font-weight:bold }
div#InhaltContainer .head2 a {
	background-image: none; 
	text-decoration: underline;
	padding: 5px !important;
	font-size: 130%;
}
div#InhaltContainer .head2 a:hover {
	text-decoration: none;
}
div#InhaltContainer .head2 p a { padding: 0px !important; cursor: default; text-decoration: none; }
div#InhaltContainer .head2 p { padding: 5px; background-color: #f6f6f6; }

#vcard { /*position:absolute;left:465px;top:371px;width:250px;*/display:none; margin-top: 15px; margin-bottom: 30px;}
#vcardTop { /*width:224px;height:5px;background:url('../images/vcard_BGtopRight.png') right top no-repeat;*/ }
#vcardRight { /*width:224px;background:url('../images/vcard_BGright.png') right top repeat-y;font-size:70% */}
#vcard .close { /*position:absolute;z-index:99;left:210px;top:1px;font-size:11px;font-weight:bold */ display: none; }
#vcard .close a { color:#000 }
#vcardBottom { /*width:224px;height:5px;background:url('../images/vcard_BGbottom.png') no-repeat; */}
#vcardContent { /*width:194px;padding:10px */}
#vcardContent h4 { /*width:194px;padding:10px */margin-bottom: 0.8em; font-size: 120%; }

#b, #d, #dd, #ds, #ef, #f, #h, #hh, #ms, #s, #sb { display:none; margin-bottom: 1em; }

.pdf { padding-left:5px;font-size:10px }
.note { font-size:10px }

ul.noIndent { margin-top:5px }
ul.li { padding:0 }

div.ZustandSpezial a, div.ZustandSpezial a:link, div.ZustandSpezial a:visited, div.ZustandSpezial a:active 		{ display: block; padding-left: 15px; background-image: url(/default/NPS/preview/b_191/landesbank/images/icon_link.gif); background-repeat: no-repeat; font-weight: bold; background-color: #fff; color:#c00}
div.ZustandSpezial a:hover, div.ZustandSpezial a:visited:hover  												{ display: block; padding-left: 15px; background-image: url(/default/NPS/preview/b_191/landesbank/images/icon_link.gif); background-repeat: no-repeat; background-color: #f9efef; font-weight: bold;}

div.SiteLabel { float:left;color:#fff;font-size:12px;font-weight:bold;padding:0 0 0 17px;position:relative;top:-2px !important; top:-1px }


form { margin:0 0 1em 0 }
input.dummy { font-size: 90%;border: 0px none #000000;width:1px;background-color:#4a4a4a }

table.data td {
  vertical-align:top;
  font-size: 100%;
}
table.data {
	font-size: 100%;
}
table.data h3 {
  margin:7px 0 0 0;
  padding:0
}
#notice {
  position:absolute;
  left:227px;
  top:109px;
  width:516px;
  background-color:#fff;
  border:2px #c00 solid;
  padding:5px 10px 10px 10px;
  font-size:80%
}

#closeNotice {
  float:right;
  font-weight:bold
}

.button { margin-top:1.5em }
.button span { padding:3px;line-height:150%;background-color:#c00 }

h3.textSubHead { margin: 1em 0 0 0 }

/* neue Styles Werbemittel */
table.Werbemittel			{ background: #f4f4f4; border: 0px; border-collapse: collapse; width: 100%; font-size: 90%; color: #000000;}
table.Werbemittel td		{ border-right: 1px solid white; border-bottom: 1px solid white; padding: 4px 6px 4px 6px; vertical-align: top; }
table.Werbemittel th		{ border-right: 1px solid white; border-bottom: 1px solid white; padding: 4px 6px 4px 6px; vertical-align: bottom; text-align: center; background: #cccccc; color: #353535;}
.FettLinks					{ font-weight: bold; text-align: left; }
.FettMitte					{ font-weight: bold; text-align: center; }
.FettRechts					{ font-weight: bold; text-align: right; }
.MagerLinks					{ font-weight: normal; text-align: left; }
.MagerMitte					{ font-weight: normal; text-align: center; }
.MagerRechts				{ font-weight: normal; text-align: right; }
.Grau							{ background: #ebebeb; color: #000000;}
.Hellgrau					{ background: #f4f4f4; color: #000000;}


.WerbemittelFormular				{ font-size: 90%; }
.WerbemittelFormular label.Feld			{ display: block; font-weight: bold; color: #353535; width: 120px; /*padding-left: 5px; padding-top: 15px; background: #d6e6f6;*/}
.WerbemittelFormular label.Check { clear: none !important; }
.WerbemittelFormular div.InhaltFormularLeft 	{ float: left; width: 350px; }
.WerbemittelFormular div.InhaltFormularRight 	{ float: right; width: 350px; }
.WerbemittelFormular div.InhaltFormularLeft .TextFeld{width: 300px;}
.WerbemittelFormular div.InhaltFormularRight .TextFeld{width: 300px;}
.TextFeldMenge 			{ display: block; width: 20px; text-align: center; border: 1px solid #CCCCCC; padding:1px 5px 1px 5px; color: #000000; font-size: 100%; margin-bottom: 2px; }
/* Ende neue Styles Werbemittel */

.InhaltFormular .TextFeld, .InhaltFormular .optional { display: block; float: none !important; clear: both; width: 248px; border: 1px solid #CCCCCC; padding:1px 5px 1px 5px; color: #000000; font-size: 100%; margin-bottom: 8px; }
.InhaltFormular label { display: block; font-weight: bold; text-align: left !important; }

div.Buttons input#send {
	float: right !important;
}